/*top-level heading style */
h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-large;
    color: pink;
    background-color: beige;
} 


/*second-level heading style*/
h2{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: medium;
    color: blue;
    
}

p{
    font-family: 'Times New Roman', Times, serif;
    font-size: large;
    color: hotpink;
    border-left: 2px solid black;
    border-color: black;
    padding: 10px;
    background-color: lavender;
    
}

ul{
    font-family: 'Times New Roman', Times, serif;
    font-size: large;
    color: hotpink;
    border-left: 2px solid black;
    border-color: black;
    padding: 20px;
 
}

div.ex1 {
    width: 700px;
    padding: 25px;
    background-color: lavender;
}

div.ex2 {
    width: 900px;
    padding: 20px;
    background-color: beige;
}